body {
background:url(../images/bg_verlauf_neu2.gif) fixed repeat-x;
font-family: arial;
}

#container{
  width: 953px;
    margin: auto;
    background-color: #FFFFFF;
}
#logo{
  width: 953px;
  height: 98px;
}

#initiative_logo{
  
  width:184px;
  height:96px;
  float: left;
  margin-left: 29px;
  
}

#schatten_top{
  width: 953px;
  height: 14px;
  
}

#image{
  width: 953px;
  height: 347px;
}

#schatten_bootom{
  width: 953px;
  height: 13px;
  margin-top: -3px;  
}

#content{
  min-height: 300px;
  width: 953px;
}

#content_left{
  width: 204px;
  float:left;
  padding-left: 27px;
}

#content_middle{
  width: 430px;
  min-height :300px;
  float: left;
  padding-top: 55px;
  margin-left:31px;
  padding-bottom: 10px;
}

#content_middle .divider{
	color:#e9e9e9;
	border:none;
}

hr{
	border:1px solid #e9e9e9;
	margin:20px 0;
}

.csc-firstHeader,.csc-header h1{
  color: #F0812D;
  font-size: 16px;
  border-bottom: 2px solid #E9E9E9;
  padding-bottom: 10px;
}

p, li, .bodytext, .csc-textpic-caption {
  color: #4E4B4C;
  font-size: 13px;
  line-height: 18px;
}

.csc-textpic-caption {
  padding-top: 10px;
}

#content_middle ul {
  margin-top: 0px;
}

#content_middle li {
  margin-left: -25px;
}

#content_middle a, .download, .external-link-new-window, .internal-link {
  color: #F0812D;
  text-decoration: none;
}

#content_right{
  margin-left: 31px;
  float: left;
  width: 210px;
}

#search{
  margin-top: 0;
  height: 19px;
  width: 210px;
  
}

#indexedsearch{
  
}
.searchbox-button{
    margin-left: -2px;
    margin-top: 19px;
}

.searchbox-sword {
    background: none repeat scroll 0 0 transparent;
    border-style: none;
    color: #9F9FA0;
    float: left;
    font-size: 12px;
    height: 12px;
    margin-left: 2px;
    margin-top: 25px;
    width: 189px;
}

#search2{
  height:25px;
  background:url(../images/search_pre.gif) no-repeat;
}


#news{
  padding-top: 11px;
}

#language{
 /* height: 28px;
  width: 204px;*/
  width:65px;
  float:right;
  padding-top: 65px;
 /* font-size: 11px; 
  color: #9f9fa0;*/
  text-decoration: none;
}
#language a:link{
  color: #9f9fa0;
  text-decoration: none;
  margin-right: 10px;
}

#language a:visited{
  color: #9f9fa0;
  text-decoration: none;
}

#language a:active{
  color: #9f9fa0;
  text-decoration: none;
}

#language a:hover{
  color: #9f9fa0;
  text-decoration: none;
}

#eenergy_logo{
  width: 106px;
  height: 134px;
  
}

#bmwi_logo{
  width: 101px;
  height: 134px;
  position: relative;
  top: -134px;
  left: 101px;
}

#footer{
  height: 70px;
  width: 954px;
  clear: both;
}

#footer_navi{
  padding-top: 11px;
  font-size: 11px;
  color: #9f9fa0;
}

#footer_navi a{
  padding-top: 11px;
  font-size: 11px;
  text-decoration: none;
  color: #9f9fa0;
}

#footer_left {
  font-size: 11px;
  color: #9f9fa0;
  margin-top: 10px;
  padding-bottom: 19px;
  padding-left: 2px;
}

#footer_innen{
  width: 899px;
  border-top: 2px solid #e9e9e9;
  margin-left: 27px;
}

#schatten_footer{
  background:url(../images/bg_schatten_footer_neu.png) no-repeat;
  height: 12px;
}

.csc-mailform{
  color: #4E4B4C;
  font-size: 12px;
  padding-left: 26px;

}

/* Newsletter Formular */ 
.abonnement_registration_linewrap{
	margin-top: 4px;
}

.abonnement_registration_linewrap label {
  width: 150px;
  display: block;
  float: left;
}

/* Kontakt */

div.csc-mailform ol li {
    margin-top: 4px!important;
}

.csc-form-confirmation{
  margin-left: -20px;
}

.csc-form-confirmation fieldset{
  border: 0;
}

.csc-mailform p{
  margin-left: -24px;
}

.csc-form-10 strong{
  color: #F0812D;
}

.csc-form-10 em{
  color: #F0812D;
}

.csc-form-11 strong{
  color: #F0812D;
}

.csc-form-11 em{
  color: #F0812D;
}


/*MITGLIEDER*/

DIV.csc-textpic-center DIV.csc-textpic-imagewrap .csc-textpic-image{
  margin-right: 60px;
  border-bottom: 2px solid #E9E9E9;
  
}

/*DOWNLOADBEREICH*/
.tx-felogin-pi1{
	color: #4E4B4C;
    font-family: arial;
    font-size: 13px;
}

.tx-felogin-pi1 h3{
	display: none;
}

.tx-felogin-pi1 label{
	float: left;
	width: 150px;
	font-size: 12px;
}

.tx-felogin-pi1 fieldset{
	margin-left:0;
	border: none;
	margin-top: 16px;
	padding: 0;

}

.tx-felogin-pi1 legend{
	display: none;
}

.tx-felogin-pi1 div{
	margin-top: 4px;
}
